#webAsystCategoryMenu {	margin: -4px 0px 0px -10px;
width: 259px;}
#webAsystCategoryMenu li.parent2 a:hover,li.parent a:hover{
color: #ec7422;
}
#webAsystCategoryMenu li {	list-style:none;	display:block;	/*position:relative;*/}
#webAsystCategoryMenu a {	
height: 30px;

font-size:14px;
	font-family: Tahoma;
	text-shadow:1px 1px 1px #eee;
	/*text-decoration:none;
	color: #000;	
	*/
	}
.level_1, .parent2, .parent
{
list-style:none;
}
.hover_men
{
 font-weight: bold;
}
.top_memu_a img { border:0;}
#webAsystCategoryMenu span {	position:relative;}
#webAsystCategoryMenu a img {margin: 0px 9px -10px -23px;border:0;}
#webAsystCategoryMenu li.level_1 > a  {	background:#eef2f4;	padding:6px 0px 6px 27px;	display:block;	border-top:1px solid #ccc;color: #0d44a0;}
#webAsystCategoryMenu li.level_1:hover > a {	background:#fff;color:#black}
#webAsystCategoryMenu li.level_1:first-child a {border:none;color: #0d44a0;}
#webAsystCategoryMenu li.parent ul  {	display:none;	position:absolute;	left:90%;	top:-20%;	background: #fff;	padding:14px;	box-shadow:0px 0px 9px 1px #ccc;	z-index:999;	width:300px;}
 #webAsystCategoryMenu  li.level_1  ul  a {	background: url(../../images/webAsystCategoryMenu/arrow_submenu.png) 5px 11px no-repeat;	padding:4px 0px 4px 10px;	display:block;	border-top:1px dotted #ccc;}
 #webAsystCategoryMenu  li.level_1  ul  li:hover > a {	background: #eee url(../../images/webAsystCategoryMenu/arrow_submenu.png) 5px 11px no-repeat;}
 #webAsystCategoryMenu  li.level_1  ul li:first-child > a {	border:none;}
 #webAsystCategoryMenu  li.current > a {font-weight:bold;}
 #webAsystCategoryMenu  li.current > ul, #webAsystCategoryMenu  li.parent_current > ul {	margin:0px 0px 0px 10px;}